Subject: RE: Rexecd as win service
From: "Stefano Colombo" <[email-masked]>
To: "'Vince Hoffman'" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 11 Sep 2003 17:09:50 +0200

Thanks for the reply .
I really hope not to bother but I have another question.
Now the inetd service start as windows service. I've edited the
inet.conf to enable only the rexec daemon.
In the host.allow I added the following line 
Rexecd:	remote_pc

Tried to run the following command from the rempote PC 
Remsh server ls
But got a conenction refused error .

Can you point me to what is wrong ?
Thanks

-----Original Message-----
From: Vince Hoffman [mailto:[email-masked]] 
Sent: Thursday, September 11, 2003 2:19 PM
To: 'Stefano Colombo'; [email-masked]
Subject: RE: Rexecd as win service

rexecd runs from inetd.
install inetutils and read /usr/share/doc/Cygwin/inetutils-1.3.2.README
for details in inetd as a service.

> -----Original Message-----
> From: Stefano Colombo [mailto:[email-masked]]
> Sent: Thursday, September 11, 2003 1:15 PM
> To: [email-masked]
> Subject: Rexecd as win service
> 
> 
> I'm trying to setup a Win2K server to execute some cygwin services ( 
> rexecd ) as win2K service. I tried some researches on the NG and FAQ 
> but found no help .
> 
> Is there an How-to guide to do that ?
> Thanks
> 
> 
> Stefano Colombo
> CDM Tecnoconsulting SPA
> v M.L. King 38/2
> 40132 - Bologna
> Italy
> email [email-masked]
> 
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/